diff --git a/modules/apps/archived/unit-converter-web/src/main/resources/META-INF/resources/view.jsp b/modules/apps/archived/unit-converter-web/src/main/resources/META-INF/resources/view.jsp
index 2d161eb652b306..398e510713241e 100644
--- a/modules/apps/archived/unit-converter-web/src/main/resources/META-INF/resources/view.jsp
+++ b/modules/apps/archived/unit-converter-web/src/main/resources/META-INF/resources/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/weather-web/src/main/java/com/liferay/weather/web/internal/constants/WeatherPortletKeys.java b/modules/apps/archived/weather-web/src/main/java/com/liferay/weather/web/internal/constants/WeatherPortletKeys.java
index 63cdc80afebf72..1e2d1f25bfc34b 100644
--- a/modules/apps/archived/weather-web/src/main/java/com/liferay/weather/web/internal/constants/WeatherPortletKeys.java
+++ b/modules/apps/archived/weather-web/src/main/java/com/liferay/weather/web/internal/constants/WeatherPortletKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.weather.web.internal.constants;
diff --git a/modules/apps/archived/weather-web/src/main/java/com/liferay/weather/web/internal/model/Weather.java b/modules/apps/archived/weather-web/src/main/java/com/liferay/weather/web/internal/model/Weather.java
index 21ae2a34e0e442..850d64f3914d02 100644
--- a/modules/apps/archived/weather-web/src/main/java/com/liferay/weather/web/internal/model/Weather.java
+++ b/modules/apps/archived/weather-web/src/main/java/com/liferay/weather/web/internal/model/Weather.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.weather.web.internal.model;
diff --git a/modules/apps/archived/weather-web/src/main/java/com/liferay/weather/web/internal/portlet/WeatherPortlet.java b/modules/apps/archived/weather-web/src/main/java/com/liferay/weather/web/internal/portlet/WeatherPortlet.java
index a82e883efbc937..b9c37e965ead01 100644
--- a/modules/apps/archived/weather-web/src/main/java/com/liferay/weather/web/internal/portlet/WeatherPortlet.java
+++ b/modules/apps/archived/weather-web/src/main/java/com/liferay/weather/web/internal/portlet/WeatherPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.weather.web.internal.portlet;
diff --git a/modules/apps/archived/weather-web/src/main/java/com/liferay/weather/web/internal/portlet/action/WeatherConfigurationAction.java b/modules/apps/archived/weather-web/src/main/java/com/liferay/weather/web/internal/portlet/action/WeatherConfigurationAction.java
index 1cd760bed0420e..3e2121e7469ae5 100644
--- a/modules/apps/archived/weather-web/src/main/java/com/liferay/weather/web/internal/portlet/action/WeatherConfigurationAction.java
+++ b/modules/apps/archived/weather-web/src/main/java/com/liferay/weather/web/internal/portlet/action/WeatherConfigurationAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.weather.web.internal.portlet.action;
diff --git a/modules/apps/archived/weather-web/src/main/java/com/liferay/weather/web/internal/portlet/validator/WeatherPreferencesValidator.java b/modules/apps/archived/weather-web/src/main/java/com/liferay/weather/web/internal/portlet/validator/WeatherPreferencesValidator.java
index ca16baade2ab18..283e3c9645c77c 100644
--- a/modules/apps/archived/weather-web/src/main/java/com/liferay/weather/web/internal/portlet/validator/WeatherPreferencesValidator.java
+++ b/modules/apps/archived/weather-web/src/main/java/com/liferay/weather/web/internal/portlet/validator/WeatherPreferencesValidator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.weather.web.internal.portlet.validator;
diff --git a/modules/apps/archived/weather-web/src/main/java/com/liferay/weather/web/internal/upgrade/WeatherWebUpgrade.java b/modules/apps/archived/weather-web/src/main/java/com/liferay/weather/web/internal/upgrade/WeatherWebUpgrade.java
index 841f69b4406848..14bb80c7832ec6 100644
--- a/modules/apps/archived/weather-web/src/main/java/com/liferay/weather/web/internal/upgrade/WeatherWebUpgrade.java
+++ b/modules/apps/archived/weather-web/src/main/java/com/liferay/weather/web/internal/upgrade/WeatherWebUpgrade.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.weather.web.internal.upgrade;
diff --git a/modules/apps/archived/weather-web/src/main/java/com/liferay/weather/web/internal/upgrade/v1_0_0/UpgradePortletId.java b/modules/apps/archived/weather-web/src/main/java/com/liferay/weather/web/internal/upgrade/v1_0_0/UpgradePortletId.java
index 8f8aa648f98632..9a05f4bc5fa209 100644
--- a/modules/apps/archived/weather-web/src/main/java/com/liferay/weather/web/internal/upgrade/v1_0_0/UpgradePortletId.java
+++ b/modules/apps/archived/weather-web/src/main/java/com/liferay/weather/web/internal/upgrade/v1_0_0/UpgradePortletId.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.weather.web.internal.upgrade.v1_0_0;
diff --git a/modules/apps/archived/weather-web/src/main/java/com/liferay/weather/web/internal/util/WeatherUtil.java b/modules/apps/archived/weather-web/src/main/java/com/liferay/weather/web/internal/util/WeatherUtil.java
index caba356ff2fb46..9ff7a2679968fd 100644
--- a/modules/apps/archived/weather-web/src/main/java/com/liferay/weather/web/internal/util/WeatherUtil.java
+++ b/modules/apps/archived/weather-web/src/main/java/com/liferay/weather/web/internal/util/WeatherUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.weather.web.internal.util;
diff --git a/modules/apps/archived/weather-web/src/main/java/com/liferay/weather/web/internal/util/WeatherWebCacheItem.java b/modules/apps/archived/weather-web/src/main/java/com/liferay/weather/web/internal/util/WeatherWebCacheItem.java
index a1b131a6fae146..c8deac1f9e7d10 100644
--- a/modules/apps/archived/weather-web/src/main/java/com/liferay/weather/web/internal/util/WeatherWebCacheItem.java
+++ b/modules/apps/archived/weather-web/src/main/java/com/liferay/weather/web/internal/util/WeatherWebCacheItem.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.weather.web.internal.util;
diff --git a/modules/apps/archived/weather-web/src/main/resources/META-INF/resources/configuration.jsp b/modules/apps/archived/weather-web/src/main/resources/META-INF/resources/configuration.jsp
index 6d3247cda823da..0b80d9fb1e99fe 100644
--- a/modules/apps/archived/weather-web/src/main/resources/META-INF/resources/configuration.jsp
+++ b/modules/apps/archived/weather-web/src/main/resources/META-INF/resources/configuration.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/weather-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/archived/weather-web/src/main/resources/META-INF/resources/init.jsp
index c33378852e1c5e..bc0856f619c88c 100644
--- a/modules/apps/archived/weather-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/archived/weather-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/weather-web/src/main/resources/META-INF/resources/view.jsp b/modules/apps/archived/weather-web/src/main/resources/META-INF/resources/view.jsp
index 025bfcf2074d5a..21fbee66c43888 100644
--- a/modules/apps/archived/weather-web/src/main/resources/META-INF/resources/view.jsp
+++ b/modules/apps/archived/weather-web/src/main/resources/META-INF/resources/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/web-form-web/src/main/java/com/liferay/web/form/web/internal/configuration/WebFormServiceConfiguration.java b/modules/apps/archived/web-form-web/src/main/java/com/liferay/web/form/web/internal/configuration/WebFormServiceConfiguration.java
index 00b358539e6163..6b861b052395fb 100644
--- a/modules/apps/archived/web-form-web/src/main/java/com/liferay/web/form/web/internal/configuration/WebFormServiceConfiguration.java
+++ b/modules/apps/archived/web-form-web/src/main/java/com/liferay/web/form/web/internal/configuration/WebFormServiceConfiguration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.web.form.web.internal.configuration;
diff --git a/modules/apps/archived/web-form-web/src/main/java/com/liferay/web/form/web/internal/constants/WebFormPortletKeys.java b/modules/apps/archived/web-form-web/src/main/java/com/liferay/web/form/web/internal/constants/WebFormPortletKeys.java
index a6b9579e578c9e..1c5838afe37e08 100644
--- a/modules/apps/archived/web-form-web/src/main/java/com/liferay/web/form/web/internal/constants/WebFormPortletKeys.java
+++ b/modules/apps/archived/web-form-web/src/main/java/com/liferay/web/form/web/internal/constants/WebFormPortletKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.web.form.web.internal.constants;
diff --git a/modules/apps/archived/web-form-web/src/main/java/com/liferay/web/form/web/internal/portlet/WebFormPortlet.java b/modules/apps/archived/web-form-web/src/main/java/com/liferay/web/form/web/internal/portlet/WebFormPortlet.java
index 7ac11c1bc4af71..142660fe5a50f3 100644
--- a/modules/apps/archived/web-form-web/src/main/java/com/liferay/web/form/web/internal/portlet/WebFormPortlet.java
+++ b/modules/apps/archived/web-form-web/src/main/java/com/liferay/web/form/web/internal/portlet/WebFormPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.web.form.web.internal.portlet;
diff --git a/modules/apps/archived/web-form-web/src/main/java/com/liferay/web/form/web/internal/portlet/action/WebFormConfigurationAction.java b/modules/apps/archived/web-form-web/src/main/java/com/liferay/web/form/web/internal/portlet/action/WebFormConfigurationAction.java
index a313b12e89fee2..92e78289b42925 100644
--- a/modules/apps/archived/web-form-web/src/main/java/com/liferay/web/form/web/internal/portlet/action/WebFormConfigurationAction.java
+++ b/modules/apps/archived/web-form-web/src/main/java/com/liferay/web/form/web/internal/portlet/action/WebFormConfigurationAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.web.form.web.internal.portlet.action;
diff --git a/modules/apps/archived/web-form-web/src/main/java/com/liferay/web/form/web/internal/settings/definition/WebFormServiceConfigurationBeanDeclaration.java b/modules/apps/archived/web-form-web/src/main/java/com/liferay/web/form/web/internal/settings/definition/WebFormServiceConfigurationBeanDeclaration.java
index 431672e7cd044e..2680506585c8fe 100644
--- a/modules/apps/archived/web-form-web/src/main/java/com/liferay/web/form/web/internal/settings/definition/WebFormServiceConfigurationBeanDeclaration.java
+++ b/modules/apps/archived/web-form-web/src/main/java/com/liferay/web/form/web/internal/settings/definition/WebFormServiceConfigurationBeanDeclaration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.web.form.web.internal.settings.definition;
diff --git a/modules/apps/archived/web-form-web/src/main/java/com/liferay/web/form/web/internal/upgrade/WebFormWebUpgrade.java b/modules/apps/archived/web-form-web/src/main/java/com/liferay/web/form/web/internal/upgrade/WebFormWebUpgrade.java
index dbef1e02214326..da1d557db7532c 100644
--- a/modules/apps/archived/web-form-web/src/main/java/com/liferay/web/form/web/internal/upgrade/WebFormWebUpgrade.java
+++ b/modules/apps/archived/web-form-web/src/main/java/com/liferay/web/form/web/internal/upgrade/WebFormWebUpgrade.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.web.form.web.internal.upgrade;
